Render bugs
Closed, ResolvedPublic

Description

2.64 x64 Can`t stop rendering until the end rendering. Black screen and wait for the end of rendering. CPU in window and in image editor. Try change tiles - the same situation.
then try to GPU in rendred mode - black screen. render picture but black result, try to CPU the same black screen.

Roman Yu (ramoncarlos) set Type to Bug.Via Old WorldOct 5 2012, 2:36 PM
Brecht Van Lommel (brecht) added a comment.Via Old WorldOct 5 2012, 2:46 PM

Does this happen with the default cube or only some specific .blend file? Which exact graphics card and operating system are you using?

Brecht Van Lommel (brecht) added a comment.Via Old WorldOct 5 2012, 3:16 PM

Also I'm assuming you're talking about Cycles in both cases, you didn't mention which render engine you were using.

Dale Cieslak (sizzler) added a comment.Via Old WorldOct 8 2012, 7:32 PM

I get the "black screen" issue for Cycles. I'll attach a blend that has the issue. Once it goes black, it never recovers, even restarting Blender and windows. I'm using 2.64 x64 on Windows 7.

well, I tried. I simply can't get anything to upload. Sorry. It always gives me an error about unspecified parameters.

Brecht Van Lommel (brecht) added a comment.Via Old WorldOct 8 2012, 8:25 PM

Maybe try uploading it here:
http://pasteall.org/blend/

Dale Cieslak (sizzler) added a comment.Via Old WorldOct 8 2012, 10:23 PM

actually, I checked again and it did upload the last time. weird. please see attached: TEST32778. I don't recall what triggered it previously, but for this particular file, it seems like Ctrl+up arrow is what triggered the problem. Maybe that will help with reproduction. Thanks!

Brecht Van Lommel (brecht) added a comment.Via Old WorldOct 8 2012, 11:50 PM

It appears to be a problem with save buffers / full sample rendering (both cycles and blender internal). Turning off save buffers in the performance panel avoids the issue. Same issues exists in 2.63 for blender internal, cycles didn't support save buffers then.

Thomas Dinges (dingto) added a comment.Via Old WorldOct 14 2012, 10:08 PM

This has been fixed in SVN 51299.

>> Closing

Thomas Dinges (dingto) closed this task as "Resolved".Via Old WorldOct 14 2012, 10:08 PM

Add Comment